@charset "utf-8";

.event_rowc{
    max-width: 1200px;
    margin: 0 auto;
}
.t_body{
    padding-bottom: 2px;
}

.category_wrap > ul > li a.category_active span{
    display: block;
}
.category_active{
    color: #333 !important;
    font-weight: 600 !important;
    /* border-bottom: 2px solid var(--brand-color); */
    padding-bottom: 5px;    
    border-bottom: 4px solid var(--po-color);
}

/* .category_wrap{
    margin: 10px 0 50px;
} */

.category_wrap li{
    cursor: pointer;
}

.category_wrap > ul{
    display: flex;
    gap: 7%;
    justify-content: center;
    border-bottom: 1px solid #ccc;
    position: relative;
    margin-bottom: 30px;
}
.category_wrap > ul > li{
    text-align: center;
}
.category_wrap > ul > li a{
    display: block;
    font-size: 1.8rem;
    color: #999;
    padding: 20px 0 10px;
}



.event_wrap{
    display: flex;
    flex-wrap: wrap;
    gap: 45px 3%;
    justify-content: center;
}

.event{
    width: 40%;
}
.event_name{
    font-size: 1.8rem;
    font-weight: 600;
}
.event_wrap .name_date{
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
    padding: 0 10px;
    align-items: center;
}

.event_wrap .name_date  .event_date{
    color: #666;
    font-weight: 300;
}

.pd_section .product{
    width: 23%;
}

@media screen and (max-width:970px) {
    .event{
        width: 100%;
    }
    .pd_section .product{
        width: 48%;
    }
}